html, body {
    max-width: 100%;
    max-width: 100vw;
    overflow-x: hidden;
	text-align: start;
}

a, a:focus, a:hover {
  color: inherit;;
  background-color: inherit;
  text-decoration: inherit;
}

.brand-logo {
  position: relative;
  z-index: 1;
  width: auto;
  padding-top: 40px;
  padding-left: 0px;
}

.navbar {
  position: fixed;
  left: 0px;
  top: 0px;
  right: 0px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  height: 117px;
  padding-right: 40px;
  padding-left: 40px;
  -webkit-justify-content: space-between;
  -ms-flex-pack: distribute;
  justify-content: space-between;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-color: #fff;
  color: #000;
}

.phone-number {
  margin-bottom: 0px;
  padding-bottom: 2px;
  color: #0062ac;
}

.nav-menu-2 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  height: 60px;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-flex: 0;
  -webkit-flex: 0 auto;
  -ms-flex: 0 auto;
  flex: 0 auto;
}

a.dropdown-link {
  padding-top: 5px;
  padding-bottom: 5px;
  padding-left: 25px;
  color: #fff;
  font-size: 0.9375rem;
  font-weight: 400;
}

a.dropdown-link:hover {
  color: #86d0ff;
  background-color: transparent;
  text-decoration: inherit;
}

a.dropdown-link.w--current {
  color: #515157;
}

.scrollbar {
  position: absolute;
  left: 0px;
  top: 0px;
  right: 0px;
  z-index: 10;
  width: 100%;
  height: 1px;
  -webkit-box-flex: 0;
  -webkit-flex: 0 auto;
  -ms-flex: 0 auto;
  flex: 0 auto;
  background-color: transparent;
}

.brand {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  height: 60px;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-flex: 0;
  -webkit-flex: 0 auto;
  -ms-flex: 0 auto;
  flex: 0 auto;
}

.brand.w--current {
  -webkit-box-flex: 0;
  -webkit-flex: 0 auto;
  -ms-flex: 0 auto;
  flex: 0 auto;
}

.nav-link {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  padding-top: 10px;
  padding-right: 20px;
  padding-bottom: 10px;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: reverse;
  -webkit-flex-direction: row-reverse;
  -ms-flex-direction: row-reverse;
  flex-direction: row-reverse;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  font-family: Overpass, sans-serif;
  color: #343a40;
  font-size: 1.125rem;
  line-height: 3;
  font-weight: 400;
  letter-spacing: 0.5px;
  text-transform: none;
}

.nav-link:hover {
  color: #0061ab;
}

.nav-link.normal {
  padding-right: 10px;
  padding-left: 25px;
  font-family: Overpass, sans-serif;
  color: #000;
  font-weight: 400;
}

.nav-link.normal:hover {
  color: #0061ab;
}

.nav-link.normal.w--current {
  /*padding-left: 15px;*/
}


.dropdown-list {
  background-color: #fafafa;
}

.dropdown-list.w--open {
  width: 230px;
  padding-top: 5px;
  padding-bottom: 5px;
  background-color: rgba(0, 97, 171, 0.92);
}

.line-divider-nav {
  width: 2px;
  height: 30px;
  margin-right: 10px;
  margin-left: 20px;
  padding-top: 20px;
  padding-bottom: 20px;
  float: right;
  background-color: #f1e85b;
}

.topnavi-txt {
  padding-right: 5px;
  color: #000;
}

.topnavi-txt:hover {
  color: #0061ab;
}

.link {
  color: #0062ac;
  font-size: 0.9375rem;
  text-decoration: none;
}

.link:hover {
  color: #000;
}

.phone-wrapper {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  padding-top: 20px;
  padding-bottom: 10px;
  padding-left: 17px;
  float: right;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.social-icon {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 30px;
  height: 30px;
  margin-right: 0px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  opacity: 1;
  -webkit-transition: all 300ms ease;
  transition: all 300ms ease;
}

.social-icon:hover {
  opacity: 0.7;
}

.body {
  background-color: #f0f0f0;
  font-family: Roboto, sans-serif;
  color: #000;
  font-size: 1.0625rem;
  line-height: 1.5;
}

.hero-overlay {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  height: 100vh;
  max-height: none;
  margin-top: 0px;
  padding: 0px 10vw;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-color: #fff;
  background-image: -webkit-gradient(linear, left top, right top, color-stop(50%, transparent), color-stop(75%, rgba(0, 0, 0, 0.75))), url('/img/countries/9QUn4L-TmCzn-g7D0vn6u1lB6HrvDNmE7WrS4vM2PMu-SxIjHx43oLnivW1ORLjQ6wjv8cRxeAw2120-fcrop64100000000ffffffff-k-c0xffffffff-no-nd-rj.jpeg');
  background-image: linear-gradient(90deg, transparent 50%, rgba(0, 0, 0, 0.75) 75%), url('/img/countries/9QUn4L-TmCzn-g7D0vn6u1lB6HrvDNmE7WrS4vM2PMu-SxIjHx43oLnivW1ORLjQ6wjv8cRxeAw2120-fcrop64100000000ffffffff-k-c0xffffffff-no-nd-rj.jpeg');
  background-position: 0px 0px, 50% 50%;
  background-size: auto, cover;
  background-repeat: repeat, no-repeat;
  background-attachment: scroll, fixed;
  color: #fff;
}

.paragraph-banner {
  width: 100%;
  margin-bottom: 20px;
  padding-right: 20px;
  color: #f0f0f0;
}

.top-title {
  margin-top: 15px;
  margin-bottom: 0px;
  font-size: 32px;
  line-height: 38px;
}

.top-title.in-banner {
  margin-top: 15px;
  color: #fff;
  font-size: 47px;
  line-height: 55px;
}

.top-title.in-banner.second {
  margin-top: 20px;
  font-family: Overpass, sans-serif;
  color: #f0f0f0;
  font-size: 2.6rem;
  line-height: 1;
  font-weight: 600;
  text-transform: none;
}

.top-wrapper {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  text-align: center;
}

.top-wrapper.left {
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  text-align: left;
  text-align: start;
}

.chapeau {
  margin-bottom: 10px;
  color: #0062ac;
  font-size: 1.1rem;
  font-weight: 400;
  letter-spacing: 2px;
  text-transform: uppercase;
}

.chapeau.second-color {
  font-family: Roboto, sans-serif;
  color: #f1e85b;
  font-size: 1.1rem;
  line-height: 1.5;
  font-weight: 400;
  letter-spacing: 2px;
}

.button {
  padding: 15px 35px;
  background-color: #0854a5;
  -webkit-transition: all 300ms ease;
  transition: all 300ms ease;
  font-family: Overpass, sans-serif;
  color: #fff;
  font-size: 1.0625rem;
  font-weight: 600;
  letter-spacing: 0.5px;
  text-decoration: none;
  text-transform: none;
}

.button:hover {
  background-color: #337fcf;
  box-shadow: 0 20px 20px 0 rgba(0, 0, 0, 0.15);
  -webkit-transform: translate(0px, -5px);
  -ms-transform: translate(0px, -5px);
  transform: translate(0px, -5px);
}

.button.second-color {
  padding-top: 15px;
  padding-bottom: 15px;
  border-radius: 2px;
  background-color: #f1e85b;
  font-family: Overpass, sans-serif;
  color: #0062ac;
  font-size: 1.0625rem;
  font-weight: 600;
  letter-spacing: 0.5px;
  text-transform: none;
}

.button.second-color:hover {
  background-color: #fff11a;
}

.button.second-color {
  padding-top: 15px;
  padding-bottom: 15px;
  border-radius: 2px;
  background-color: #f1e85b;
  font-family: Overpass, sans-serif;
  color: #0062ac;
  font-size: 1.0625rem;
  font-weight: 600;
  letter-spacing: 0.5px;
  text-transform: none;
}

.button.second-color:hover {
  background-color: #fff11a;
}

.button.second-color.contact {
  width: 100%;
  width: auto;
  padding: 5px 15px;
  border: none;
}
.button.second-color.contact:focus {
    outline: 1px solid rgba(0,0,0,0.1);
}
.top-margin {
  margin-top: 50px;
}

.top-margin.half {
  margin-top: 25px;
}

.blue-block-hero {
  position: static;
  left: auto;
  top: 0px;
  right: 0px;
  bottom: auto;
  display: block;
  width: 425px;
  height: auto;
  margin-top: 60px;
  padding: 50px 40px 50px 50px;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  border-radius: 4px;
  background-color: rgba(0, 98, 172, 0.9);
  text-align: left;
  text-align: start;
}

.scroll-down-wrapper {
  position: absolute;
  left: 0px;
  right: 0px;
  bottom: 60px;
  z-index: 1;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.mouse-scroll {
  position: relative;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 24px;
  height: 38px;
  margin-right: auto;
  margin-left: auto;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
  border: 2px solid #fff;
  border-radius: 12px;
}

.mouse-dots {
  width: 4px;
  height: 4px;
  margin-top: 10px;
  border-radius: 100%;
  background-color: #d1d1d1;
}

.section-1 {
  height: auto;
  margin-top: 0px;
  padding-top: 100px;
  padding-bottom: 100px;
}

.gallery {
  width: 100%;
  height: auto;
}

.txt-block-500 {
  width: 500px;
  height: auto;
  margin-bottom: 0px;
  padding: 0px;
}

.heading {
  margin-top: 0px;
  margin-bottom: 0px;
  padding-top: 1rem;
  padding-bottom: 1rem;
  font-family: Overpass, sans-serif;
  color: #0061ab;
  font-size: 2.6rem;
  line-height: 1.1;
  font-weight: 600;
}

.paragraph {
  padding-top: 1rem;
  padding-bottom: 1rem;
  font-size: 1.0625rem;
  line-height: 1.5;
}

.column {
  padding-right: 0px;
  padding-left: 0px;
}

.column-2 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  padding-right: 0px;
  padding-left: 0px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.columns {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100vw;
  -webkit-box-align: end;
  -webkit-align-items: flex-end;
  -ms-flex-align: end;
  align-items: flex-end;
}

.column-left {
  padding-right: 0px;
  padding-left: 0px;
}

.column-right {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  padding-right: 0px;
  padding-left: 0px;
  -webkit-box-pack: end;
  -webkit-justify-content: flex-end;
  -ms-flex-pack: end;
  justify-content: flex-end;
}

.form-error {
  padding-right: 0px;
  padding-left: 0px;
  background-color: transparent;
  color: #ee4869;
  font-size: 13px;
  line-height: 16px;
}

.footer-v1-subscrube {
  width: 33.33%;
  margin-bottom: 0px;
  padding-top: 56px;
  padding-right: 5%;
  padding-left: 5%;
  background-color: #004e8a;
}

.footer-v1-link-heading {
  margin-bottom: 3px;
  font-family: Overpass, sans-serif;
  color: #fff;
  font-size: 1.125rem;
  line-height: 1.5;
  font-weight: 400;
}

.footer-v1-link-heading:hover {
  color: #f1e85b;
}

.footer-v1-content {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-right: 0%;
  margin-left: 0%;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
}

.form-success {
  padding-right: 0px;
  padding-left: 0px;
  background-color: transparent;
  text-align: left;
  text-align: start;
}

.footer-v1-bottom {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  margin-top: 40px;
  padding-top: 0px;
  padding-right: 0px;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-flex-wrap: nowrap;
  -ms-flex-wrap: nowrap;
  flex-wrap: nowrap;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
  font-size: 11px;
  line-height: 20px;
}

.footer-v1-bottom-text {
  margin-top: 0px;
  padding-right: 0px;
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
  color: hsla(0, 0%, 100%, 0.5);
}

.scroll-up-button {
  position: relative;
  left: 64px;
  display: none;
  overflow: hidden;
  width: 64px;
  height: 64px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-color: #26272e;
}

.footer-v1-subscribe-form {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-top: 24px;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}

.button-2 {
  position: relative;
  overflow: hidden;
  height: 48px;
  padding: 11px 24px;
  border-radius: 0px;
  background-color: #faaf52;
  -webkit-transition: color 400ms ease, background-color 400ms ease;
  transition: color 400ms ease, background-color 400ms ease;
  font-family: Oswald, sans-serif;
  color: #fff;
  font-size: 15px;
  line-height: 24px;
  text-align: center;
  text-decoration: none;
  text-transform: uppercase;
}

.button-2:hover {
  background-color: #f6a136;
}

.button-2.subscribe-button {
  width: 48px;
  border-top-right-radius: 2px;
  border-bottom-right-radius: 2px;
  background-color: #f1e85b;
  background-image: url('/img/countries/paper-plane-icon.svg');
  background-position: 50% 50%;
  background-size: 20px 20px;
  background-repeat: no-repeat;
}

.input {
  height: 48px;
  margin-bottom: 32px;
  padding: 11px 0px 13px;
  border-style: none none solid;
  border-bottom-width: 1px;
  border-bottom-color: #ddd;
  border-radius: 0px;
  -webkit-transition: border 600ms ease;
  transition: border 600ms ease;
  font-family: Oswald, sans-serif;
  font-size: 15px;
  text-transform: uppercase;
}

.input:hover {
  border-bottom-color: #bbb;
}

.input:focus {
  border-bottom-color: #faaf52;
}

.input.subscribe-input {
  margin-right: -2px;
  margin-bottom: 8px;
  padding-right: 20px;
  padding-left: 20px;
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
  border: 0px solid #000;
  border-top-left-radius: 2px;
  border-bottom-left-radius: 2px;
  background-color: #0061ab;
  -webkit-transition: border 600ms ease;
  transition: border 600ms ease;
  font-family: Roboto, sans-serif;
  color: rgba(0, 0, 0, 0.56);
  font-size: 1.0625rem;
  text-transform: none;
}

.input.subscribe-input:hover {
  border-color: hsla(0, 0%, 100%, 0.5);
}

.input.subscribe-input:focus {
  border-color: #faaf52;
}

.input.subscribe-input::-webkit-input-placeholder {
  color: hsla(0, 0%, 100%, 0.3);
}

.input.subscribe-input:-ms-input-placeholder {
  color: hsla(0, 0%, 100%, 0.3);
}

.input.subscribe-input::-ms-input-placeholder {
  color: hsla(0, 0%, 100%, 0.3);
}

.input.subscribe-input::placeholder {
  color: hsla(0, 0%, 100%, 0.3);
}

.scroll-arrow {
  position: relative;
  z-index: 1;
}

.footer {
  position: relative;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  overflow: hidden;
  padding: 128px 6%;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-color: #fff;
}

.footer.no-paddings {
  display: block;
  padding: 0px 0%;
  background-color: #0061ab;
}

a.link-white {
  color: #fff;
  text-decoration: none;
}

a.link-white:hover {
  text-decoration: underline;
}

.footer-v1-links {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  margin-bottom: 0px;
  padding-top: 60px;
  padding-bottom: 0px;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
}

.color-hover {
  position: absolute;
  left: 0px;
  top: 0px;
  right: 0px;
  bottom: 0px;
  width: 100%;
  background-color: #faaf52;
}

.color-hover.down {
  position: absolute;
  left: 0px;
  top: auto;
  right: 0px;
  bottom: 0px;
  height: 3px;
}

a.footer-small-text {
  width: 100%;
  margin-top: 0px;
  opacity: 0.35;
  color: #fff;
  font-size: 0.9rem;
  line-height: 1.5;
  font-weight: 300;
  text-decoration: none;
}

a.footer-small-text:hover {
  text-decoration: underline;
}

.footer-small-text._2 {
  width: auto;
  margin-right: 5px;
}

.footer-small-text.contact {
  opacity: 0.6;
  color: #000;
}

.footer-v1-link {
  margin-right: 8%;
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
  -webkit-transition: color 600ms ease;
  transition: color 600ms ease;
  color: hsla(0, 0%, 100%, 0.5);
  font-size: 13px;
  text-decoration: none;
}

.footer-v1-link:hover {
  color: #fff;
}

.footer-v1 {
  display: block;
  width: 100%;
  max-width: 940px;
  margin-right: auto;
  margin-left: auto;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-flex-wrap: nowrap;
  -ms-flex-wrap: nowrap;
  flex-wrap: nowrap;
  -webkit-box-align: stretch;
  -webkit-align-items: stretch;
  -ms-flex-align: stretch;
  align-items: stretch;
  -webkit-align-self: auto;
  -ms-flex-item-align: auto;
  -ms-grid-row-align: auto;
  align-self: auto;
  background-color: #0061ab;
  color: #fff;
}

.text-block {
  margin-bottom: 5px;
  font-size: 1.0625rem;
  line-height: 1.5;
}

.text-block-2 {
  margin-bottom: 60px;
}

.disclaimer-div {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  flex-wrap: wrap;
  margin-top: 40px;
  padding-top: 20px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: baseline;
  -webkit-align-items: baseline;
  -ms-flex-align: baseline;
  align-items: baseline;
  border-top: 1px solid rgba(241, 232, 91, 0.5);
  font-size: 1rem;
  line-height: 1.1;
}

.image {
  width: auto;
  height: auto;
  max-height: none;
  max-width: 100%;
  border-radius: 0px;
  -o-object-fit: cover;
  object-fit: cover;
}

.columns-2-desktop {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
}

.extra-space {
  width: 100%;
  height: 20px;
}

.play-div {
  position: absolute;
  left: 0%;
  top: 0%;
  right: 0%;
  bottom: 0%;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-bottom: 0px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  border-radius: 2px;
  background-color: rgba(0, 0, 0, 0.2);
  -o-object-fit: fill;
  object-fit: fill;
}

.play-icon {
  padding: 10px;
  border-radius: 2px;
  background-color: #f1e85b;
  box-shadow: 1px 1px 7px 2px rgba(0, 0, 0, 0.4);
}

.lightbox-link {
  overflow: hidden;
  border-radius: 2px;
}

.gallery-grid-container {
  display: -ms-grid;
  display: grid;
  margin-top: 0px;
  -ms-grid-row-align: center;
  align-self: center;
  grid-auto-columns: 1fr;
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  grid-template-areas: ".";
  -ms-grid-columns: 1fr 20px 1fr 20px 1fr 20px 1fr;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  -ms-grid-rows: auto 20px auto;
  grid-template-rows: auto auto;
}

.gallery-lightbox {
  position: relative;
  overflow: hidden;
  box-shadow: 1px 1px 3px 0 rgba(0, 0, 0, 0.2);
}

.gallery-lightbox._1 {
  box-shadow: none;
}

.gallery-lightbox._2 {
  box-shadow: none;
}

.gallery-lightbox._3 {
  box-shadow: none;
}

.gallery-lightbox._4 {
  box-shadow: none;
}

.gallery-lightbox._5 {
  box-shadow: none;
}

.gallery-thumbnail {
  width: 100%;
  height: 100%;
  border-radius: 2px;
  -o-object-fit: cover;
  object-fit: cover;
  -o-object-position: 50% 50%;
  object-position: 50% 50%;
}

.section-4 {
  height: auto;
  margin-top: 0px;
  padding-top: 100px;
  padding-bottom: 100px;
  background-color: #fff;
}

.success-message {
  background-color: #0dce79;
  color: #fff;
  font-weight: 500;
}

.text-field {
  height: 52px;
  border-style: none;
  background-color: #f5f5f7;
}

.text-field::-webkit-input-placeholder {
  color: #919197;
}

.text-field:-ms-input-placeholder {
  color: #919197;
}

.text-field::-ms-input-placeholder {
  color: #919197;
}

.text-field::placeholder {
  color: #919197;
}

.text-field.white {
  height: 56px;
  padding-top: 15px;
  padding-bottom: 15px;
  padding-left: 20px;
  border-radius: 2px;
  background-color: #fff;
  color: #000;
  letter-spacing: 0.5px;
}

.align-center {
  text-align: center;
}

.subsribe-percent {
  display: block;
  width: 80%;
  margin-right: auto;
  margin-left: auto;
}

.top-wrapper-margin {
  margin-bottom: 80px;
}

.top-wrapper-margin.second {
  margin-bottom: 60px;
}

#Contact {
    margin-top: -117px;
    height: 117px;
    width: 0px;
    display: block;
}

.sector-5 {
  position: relative;
  z-index: 1;
  padding: 120px 40px;
}

.sector-5.gray {
  display: block;
  padding-top: 100px;
  padding-bottom: 100px;
  background-color: #f0f0f0;
}

.error-message {
  background-color: red;
  color: #fff;
  text-align: center;
}

.heading-2 {
  margin-top: 0px;
  margin-bottom: 0px;
  padding-top: 1rem;
  padding-bottom: 1rem;
  font-family: Overpass, sans-serif;
  color: #0061ab;
  font-size: 2.6rem;
  line-height: 1.1;
  font-weight: 600;
}

.container {
  max-width: 1200px;
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
}

.text-block-3 {
  height: 40px;
  padding-top: 10px;
  padding-left: 0px;
  color: #dc3545;
  font-size: 1.1rem;
  line-height: 1.5;
}

.image-section-1-mobile {
  display: block;
  width: 100%;
  height: auto;
}

.txt-block-mobile {
  display: block;
  width: auto;
  height: auto;
  margin-bottom: 0px;
  padding: 0px;
}

.mobile-content-vertical {
  display: none;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
}

.gallery-mobile {
  width: 100%;
  height: auto;
}

.image-2 {
  width: 18px;
  height: 12px;
  margin-left: 5px;
}

.nav-menu {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: stretch;
  -webkit-align-items: stretch;
  -ms-flex-align: stretch;
  align-items: stretch;
  -webkit-box-flex: 0;
  -webkit-flex: 0 auto;
  -ms-flex: 0 auto;
  flex: 0 auto;
}

.nav-menu-1 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  height: 40px;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-flex: 0;
  -webkit-flex: 0 auto;
  -ms-flex: 0 auto;
  flex: 0 auto;
}

.mail-wrapper {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  padding-top: 20px;
  padding-bottom: 10px;
  padding-left: 27px;
  float: right;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.div-block {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  max-width: none;
  margin-right: 0%;
  margin-left: 0%;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-align-self: center;
  -ms-flex-item-align: center;
  align-self: center;
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
  text-align: center;
}

.mailadres {
  margin-bottom: 0px;
  padding-bottom: 2px;
  color: #0062ac;
}

.dropdown-lang-menu1 {
	display: none;
	left: -99999px;
}
@media screen and (max-width: 991px) {
  .brand-logo {
    max-width: 90%;
    padding-top: 30px;
  }
  .menu-button {
    padding: 12px;
    border-radius: 2px;
    background-color: #0854a5;
    color: #fff;
  }
  .menu-button.w--open {
    background-color: #4a8fda;
    color: #fff;
  }
  .navbar {
    padding-right: 40px;
    padding-left: 20px;
  }
  .nav-menu-2 {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    height: auto;
    margin-right: 0%;
    margin-left: 0%;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    background-color: #084f88;
    position: fixed;
    top: 117px;
    left: 0;
    right: 0;
    bottom: 0;
  }
  .w-lang-nav-button {
  	display: block !important;
  }
  #language-selection2-wrapper {
  	/*display: block;*/
  }
  #taal-selectie {
  	display: block;
  	text-align: center;
  }
  #language-selection2 {
  	display: none;
  }
  .dropdown-lang-menu1 {
  	/*display: block;*/
  	background-color: #084f88;
  	margin-top: 0 !important;
  	top: 117px;
  	left: 0;
  	height: 100vh;
  }
  .dropdown-lang-menu1 a.dropdown-link {
  	padding-top: 8px;
  	padding-bottom: 8px;
  	border-bottom: 1px solid rgba(255,255,255,0.3);
  }
  .w-lang-nav-button {
  	background: transparent;
  	color: #0854a5;
  }
  
  a.dropdown-link.centered {
    text-align: center;
  }
  .scrollbar {
    -webkit-box-flex: 1;
    -webkit-flex: 1;
    -ms-flex: 1;
    flex: 1;
  }
  .brand {
    height: 50px;
    -webkit-box-flex: 1;
    -webkit-flex: 1;
    -ms-flex: 1;
    flex: 1;
  }
  .brand.w--current {
    -webkit-box-flex: 1;
    -webkit-flex: 1;
    -ms-flex: 1;
    flex: 1;
  }
  a.nav-link {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    width: 100%;
    height: 70px;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    color: #fff;
    text-align: center;
  }
  a.nav-link.normal {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    height: 70px;
    padding-right: 60px;
    padding-left: 60px;
    -webkit-align-self: auto;
    -ms-flex-item-align: auto;
    align-self: auto;
    -webkit-box-flex: 0;
    -webkit-flex: 0 auto;
    -ms-flex: 0 auto;
    flex: 0 auto;
    border-bottom: 1px solid rgba(134, 208, 255, 0.5);
    opacity: 1;
    color: #fff;
    font-size: 1.0625rem;
    line-height: 1.5;
    text-align: center;
  }
  a.nav-link.normal:hover {
    color: #86d0ff;
  }
  a.nav-link.normal.w--current {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    height: 70px;
    padding-left: 60px;
  }
  .topnavi-txt {
    margin-right: 0px;
    color: #fff;
    font-size: 1.0625rem;
    line-height: 1.5;
  }
  .topnavi-txt:hover {
    color: #86d0ff;
  }
  .hero-overlay {
    padding-right: 2%;
    padding-left: 0%;
    background-position: 0px 0px, 33% 50%;
  }
  .paragraph-banner {
    width: 100%;
    text-align: left;
	text-align: start;
  }
  .make-center-mobile {
    text-align: center;
  }
  .top-title.in-banner.second {
    text-align: left;
	text-align: start;
  }
  .top-wrapper.left.make-center {
    -webkit-box-pack: center;
    -webkit-justify-content: start;
    -ms-flex-pack: center;
    justify-content: start;
    text-align: center;
  }
  .chapeau.second-color {
    text-align: left;
	text-align: start;
  }
  .top-margin.half {
    text-align: left;
	text-align: start;
  }
  .txtblock {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
  }
  .blue-block-hero {
    left: auto;
    width: auto;
  }
  .section-1 {
    padding: 80px 0% 0px;
  }
  .column {
    display: none;
  }
  .footer-v1-subscrube {
    width: 100%;
    padding-right: 50%;
    padding-bottom: 56px;
    padding-left: 6%;
  }
  .footer-v1-content {
    margin-right: 6%;
    margin-left: 6%;
  }
  .footer-v1-bottom {
    padding-bottom: 24px;
  }
  .scroll-up-button {
    display: none;
  }
  .footer {
    padding: 80px 3%;
  }
  .footer-v1 {
    -webkit-box-orient: vertical;
    -webkit-box-direction: reverse;
    -webkit-flex-direction: column-reverse;
    -ms-flex-direction: column-reverse;
    flex-direction: column-reverse;
  }
  .image {
    max-height: 100%;
  }
  .columns-2-desktop {
    display: none;
  }
  .play-div {
    position: absolute;
    z-index: 3;
  }
  .gallery-grid-container {
    -webkit-align-self: stretch;
    -ms-flex-item-align: stretch;
    -ms-grid-row-align: stretch;
    align-self: stretch;
  }
  .section-4 {
    padding: 80px 0%;
  }
  .align-center {
    margin-top: 40px;
  }
  .top-wrapper-margin.second {
    margin-bottom: 40px;
  }
  .sector-5.gray {
    padding-top: 80px;
    padding-bottom: 80px;
  }
  .image-section-1-mobile {
    display: block;
    margin-top: 60px;
  }
  .txt-block-mobile {
    width: auto;
    padding-right: 5%;
    padding-left: 5%;
  }
  .mobile-content-vertical {
    display: block;
  }
  .gallery-mobile {
    margin-top: 60px;
  }
  .nav-menu-1 {
    display: none;
    margin-right: 0%;
    margin-left: 0%;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    background-color: #084f88;
  }
}

@media screen and (max-width: 767px) {
  .navbar {
    padding-left: 20px;
  }
  .hero-overlay {
    padding: 40px 20px;
  }
  .top-title.in-banner {
    font-size: 32px;
    line-height: 40px;
  }
  .top-wrapper.left.make-center {
    text-align: center;
  }
  .blue-block-hero {
    width: 500px;
    height: 500px;
  }
  .footer-v1-subscrube {
    padding-right: 25%;
  }
  .footer-v1-bottom {
    padding-right: 0%;
  }
  .footer-v1-bottom-text {
    padding-right: 0%;
  }
  .scroll-up-button {
    display: none;
  }
  .footer-v1-links {
    padding-bottom: 64px;
  }
  .gallery-grid-container {
    max-width: none;
    -ms-grid-columns: 1fr 1fr;
    grid-template-columns: 1fr 1fr;
    -ms-grid-rows: auto auto auto auto;
    grid-template-rows: auto auto auto auto;
  }
  .subsribe-percent {
    width: 100%;
  }
}

@media screen and (max-width: 479px) {
  .brand-logo {
    position: static;
    max-width: 50%;
    padding-top: 20px;
    padding-left: 0px;
  }
  .menu-button {
    width: 48px;
    height: 48px;
  }
  .navbar {
    height: 80px;
    padding-right: 20px;
    padding-left: 20px;
  }
  .nav-menu-2, .dropdown-lang-menu1 {
  	top: 80px;
  }  
  .brand {
    height: 40px;
  }
  .brand.w--current {
    padding-left: 0px;
  }
  .hero-overlay {
    height: 77vh;
    margin-top: 80px;
  }
  .top-title {
    font-size: 26px;
  }
  .top-title.in-banner {
    font-size: 24px;
    line-height: 30px;
  }
  .top-title.in-banner.second {
    font-size: 2.5rem;
  }
  .chapeau {
    font-size: 1.1rem;
  }
  .chapeau.second-color {
    font-size: 1.1rem;
  }
  .button.second-color.contact {
    margin-top: 20px;
  }
  .top-margin {
    margin-top: 30px;
  }
  .blue-block-hero {
    width: 350px;
    height: auto;
    margin-top: 0px;
    padding: 30px;
  }
  .scroll-down-wrapper {
    display: none;
  }
  .section-1 {
    padding-bottom: 0px;
  }
  .footer-v1-subscrube {
    padding-right: 6%;
  }
  .button-2.subscribe-button {
    width: 46px;
    padding: 10px 20px;
  }
  .footer-v1-links {
    padding-bottom: 0px; /* 40px */
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }
  .footer-v1-link {
    width: 42%;
    margin-bottom: 40px;
    -webkit-box-flex: 0;
    -webkit-flex: 0 auto;
    -ms-flex: 0 auto;
    flex: 0 auto;
  }
  .gallery-grid-container {
    margin-right: 0px;
    margin-left: 0px;
    -ms-grid-columns: 1fr;
    grid-template-columns: 1fr;
    -ms-grid-rows: auto auto auto auto auto;
    grid-template-rows: auto auto auto auto auto;
  }
  .section-4 {
    padding-bottom: 20px;
  }
  .text-field.white {
    margin-bottom: 15px;
  }
  .top-wrapper-margin {
    margin-bottom: 40px;
  }
  .sector-5 {
    padding: 60px 20px;
  }
  .image-section-1-mobile {
    margin-bottom: -7px;
    padding-bottom: 0px;
  }
}

#w-node-2bad2ae2795a-c486e98b {
  -ms-grid-row: span 2;
  grid-row-start: span 2;
  -ms-grid-row-span: 2;
  grid-row-end: span 2;
  -ms-grid-column: span 2;
  grid-column-start: span 2;
  -ms-grid-column-span: 2;
  grid-column-end: span 2;
}

#w-node-7ccaf537f475-c486e98b,
.gallery-grid-container a.w-lightbox:nth-child(1) {
  -ms-grid-row: span 2;
  grid-row-start: span 2;
  -ms-grid-row-span: 2;
  grid-row-end: span 2;
  -ms-grid-column: span 2;
  grid-column-start: span 2;
  -ms-grid-column-span: 2;
  grid-column-end: span 2;
}

@media screen and (max-width: 479px) {
  #w-node-2bad2ae2795a-c486e98b {
    -ms-grid-row: span 1;
    grid-row-start: span 1;
    -ms-grid-row-span: 1;
    grid-row-end: span 1;
    -ms-grid-column: span 1;
    grid-column-start: span 1;
    -ms-grid-column-span: 1;
    grid-column-end: span 1;
  }
  #w-node-7ccaf537f475-c486e98b {
    -ms-grid-row: span 1;
    grid-row-start: span 1;
    -ms-grid-row-span: 1;
    grid-row-end: span 1;
    -ms-grid-column: span 1;
    grid-column-start: span 1;
    -ms-grid-column-span: 1;
    grid-column-end: span 1;
  }
}











html {
	scroll-behavior: smooth;
}

body {
    min-height: initial;
    overflow-x: hidden;
}
.section-content {
    width: 90%;
    max-width: 1200px;
    background: #f0f0f0;
    margin: 100px auto 0px auto;
    padding: 80px 10px 80px 10px;
    min-height: calc(100vh - 460px);
}

.dropdown-menu {
    margin-top: -15px;
    border: 1px solid rgba(0,0,0,0.15);
}
.dropdown-menu1 {
    margin-top: -15px;
    border: 1px solid rgba(0,0,0,0.15);
}
.dropdown-toggle, .dropdown-toggle:hover, .dropdown-toggle:active {
    font-weight: normal;
    font-size: 0.8rem;
    color: #9A9A9A;
    margin-top: 0.2rem;
}
.dropdown-toggle::after {
    display: inline-block;
    margin-left: 0.255em;
    vertical-align: 0.255em;
    content: "";
    border-top: 0.3em solid;
    border-right: 0.3em solid transparent;
    border-bottom: 0;
    border-left: 0.3em solid transparent;
}


@media screen and (max-width: 991px) {
	.blue-block-hero {
	}
}

#Products {
    margin-top: -117px;
    height: 117px;
    width: 0px;
    display: block;
}

.countries-products {
    max-width: 100%;
    max-width: 100vw;
	position: relative;
	box-sizing: border-box;
	font-size: 0;
	display: flex;
	flex-direction: row;
}
.countries-products-1 {
	width: 50%;
	position: relative;
	font-size: 1.0625rem;
	display: flex;
  	justify-content: center;
  	align-items: center;	
}
.countries-products-2 {
	display: inline-block;
	position: relative;
	width: 50%;
	height: max-content;
	padding-top: 24.27184%;
	vertical-align: top;
}
.txt-block-500 {
    width: 100%;
    max-width: calc(10% + 500px);
    padding-left: 5%;
    padding-right: 5%;
    margin: 0 auto;
}
.countries-product-images-0 {
	position: absolute;
	top: 0;
	left: 0;
	width: 48.54369%;
}
.countries-product-images-1 {
	position: absolute;
	top: 0;
	left: 51.45631%;
	width: 22.81553%;
}
.countries-product-images-2 {
	position: absolute;
	top: 0;
	left: 77.18447%;
	width: 22.81553%;
}
.countries-product-images-3 {
	position: absolute;
	top: 53%;
	left: 51.45631%;
	width: 22.81553%;
}
.countries-product-images-4 {
	position: absolute;
	top: 53%;
	left: 77.18447%;
	width: 22.81553%;
}

@media screen and (max-width: 991px) {
	.countries-products {
		flex-direction: column;
	}
	.countries-products-1 {
		display: block;
		width: 100%;
	}
	.countries-products-2 {
		display: block;
		position: relative;
		width: 100%;
		padding-top: 48.54368932%;
		left: 0;
		top: 0;
		margin-top: 60px;
		margin-bottom: 80px;
	}
	.txt-block-500 {
	    max-width: initial;
	}
}
@media screen and (max-width: 767px) {
	.countries-products-2 {
		display: block;
		position: relative;
		width: 100%;
		padding-top: 206%;
		left: 0;
		top: 0;
		margin-top: 60px;
		margin-bottom: 80px;
	}
	.countries-product-images-0 {
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
	}
	.countries-product-images-1 {
		position: absolute;
		top: 51.45631%;
		left: 0;
		width: 47%;
	}
	.countries-product-images-2 {
		position: absolute;
		top: 51.45631%;
		left: 53%;
		width: 47%;
	}
	.countries-product-images-3 {
		position: absolute;
		top: 77.18447%;
		left: 0;
		width: 47%;
	}
	.countries-product-images-4 {
		position: absolute;
		top: 77.18447%;
		left: 53%;
		width: 47%;
	}
}
@media screen and (max-width: 479px) {
	.countries-products-2 {
		display: block;
		position: relative;
		width: 100%;
		padding-top: 524%;
		left: 0;
		top: 0;
		margin-top: 60px;
		margin-bottom: 80px;
	}
	.countries-product-images-0 {
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
	}
	.countries-product-images-1 {
		position: absolute;
		top: 20.22901%;
		left: 0;
		width: 100%;
	}
	.countries-product-images-2 {
		position: absolute;
		top: 40.45802%;
		left: 0;
		width: 100%;
	}
	.countries-product-images-3 {
		position: absolute;
		top: 60.68702%;
		left: 0;
		width: 100%;
	}
	.countries-product-images-4 {
		position: absolute;
		top: 80.91603%;
		left: 0;
		width: 100%;
	}
}


#AboutFalco {
    margin-top: -117px;
    height: 117px;
    width: 0px;
    display: block;
}

.countries-about {
    max-width: 100%;
    max-width: 100vw;
	position: relative;
	box-sizing: border-box;
	font-size: 0;
	display: flex;
	flex-direction: row;
}
.countries-about-1 {
	width: 50%;
	position: relative;
	font-size: 1.0625rem;
	display: flex;
  	justify-content: center;
  	align-items: center;	
}
.countries-about-2 {
	display: inline-block;
	position: relative;
	width: 50%;
	height: max-content;
	vertical-align: top;
}
.countries-about-images {
	position: absolute;
    left: 0%;
    top: 0%;
    right: 0%;
    bottom: 0%;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    margin-bottom: 0px;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    border-radius: 2px;
    background-color: rgba(0, 0, 0, 0.2);
    -o-object-fit: fill;
    object-fit: fill;
}

.countries-about-image-link {
	display: block;
	position: relative;
	width: 100%;
	padding-top: 66.66667%;
	overflow: hidden;
}

@media screen and (max-width: 991px) {
	.countries-about {
		flex-direction: column;
	}
	.countries-about-1 {
		display: block;
		width: 100%;
	}
	.countries-about-2 {
		display: block;
		position: relative;
		width: 100%;
		margin-top: 60px;
	}
}

.countries-about-image-link {
    cursor: pointer;
}
.countries-about-youtube {
    position: fixed;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background: rgba(0,0,0,.9);
    z-index: 1000;
    cursor: pointer;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    display: none;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
}
.countries-about-youtube-film {
	overflow: hidden;
	padding-top: 50.553%;
	position: relative;
	width: 100%;
	margin: 5%;
}
.countries-about-youtube-film iframe {
	border: none;
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
}
.countries-about-youtube-terugknop {
    position: absolute;
    top: 20px;
    right: 20px;
    width: 20px;
    height: 20px;
    background-size: 24px;
    background-repeat: no-repeat;
    background-position: center;
    cursor: pointer;
    -webkit-transition: all .3s;
    transition: all .3s;
}
@media screen and (min-width: 1044px) {
	.countries-about-youtube-film {
		width: 940px;
		height: 528px;
		padding-top: 528px;
	}
}
@media screen and (max-height: 600px) {
	.countries-about-youtube-film {
	    transform: scale(0.8);
	}
}
@media screen and (max-height: 450px) {
	.countries-about-youtube-film {
	    transform: scale(0.6);
	}
}
@media screen and (max-height: 350px) {
	.countries-about-youtube-film {
	    transform: scale(0.4);
	}
}



.mainElLabel {
	display: none;
}


.fancybox-show-thumbs .fancybox-inner {
    right: 0;
    bottom: 130px;
}
.fancybox-thumbs {
    top: auto;
    width: auto;
    bottom: 0;
    left: 0;
    right: 0;
    height: 150px;
    padding: 10px 10px 5px 10px;
    box-sizing: border-box;
    background: rgba(0, 0, 0, 0.3);
}
.fancybox-thumbs__list {
    margin: auto;
}
.fancybox-thumbs__list a {
    width: 130px;
    height: 130px;
    margin: 5px;
}
.fancybox-thumbs__list a::before {
    border: none;
}
.fancybox-thumbs__list a.fancybox-thumbs-active::before {
    opacity: 1;
    background: rgba(0,0,0,0.5);
}
.fancybox-thumbs__list a.fancybox-thumbs-active {
    opacity: 1;
}



@media screen and (max-width: 991px) {
	.sector-5 {
		padding: 120px 0px;
	}
	.subsribe-percent {
    	width: 100%;
	}
	.sector-5 .w-col-3 {
    	width: 33.333%;
    	left: auto;
    	right: auto;
	}
	.sector-5 .w-col-3.elementButton {
    	width: 100%;
	}
}
@media screen and (max-width: 767px) {
	.sector-5 {
		padding: 120px 0px;
	}
	.subsribe-percent {
    	width: 100%;
	}
	.sector-5 .w-col-3 {
    	width: 100%;
    	left: auto;
    	right: auto;
	}
	.sector-5 .w-col-3.elementButton {
    	width: 100%;
	}
}

.section-content {
	color: #212529;
}
.section-content a {
	color: #0061AB;
}

.section-content a:hover {
	color: #000;
	text-decoration: none;
}


.section-content h1 {
	font-family: 'Overpass',sans-serif;
	font-size: 2.5rem;
	line-height: 1.2;
	margin-top: 0;	
	font-weight: 500;
	margin-bottom: 0.5rem;
}
.section-content h2 {
	font-family: 'Overpass',sans-serif;
	font-size: 1.75rem;
	line-height: 1.2;
	margin-top: 0;	
	font-weight: 700;
	margin-bottom: 0.5rem;
}
.section-content h3 {
	font-family: 'Overpass',sans-serif;
	font-size: 1.75rem;
	line-height: 1.2;
	margin-top: 0;	
	font-weight: 700;
	margin-bottom: 0.5rem;
}
.section-content h4 {
	font-family: 'Overpass',sans-serif;
	font-size: 1.5rem;
	line-height: 1.2;
	margin-top: 0;	
	font-weight: 500;
	margin-bottom: 0.5rem;
}
.section-content h5 {
	font-family: 'Overpass',sans-serif;
	font-size: 1.25rem;
	line-height: 1.2;
	margin-top: 0;	
	font-weight: 500;
	margin-bottom: 0.5rem;
}
.section-content h6 {
	font-family: 'Overpass',sans-serif;
	font-size: 1rem;
	line-height: 1.2;
	margin-top: 0;	
	font-weight: 500;
	margin-bottom: 0.5rem;
}

.formSegWrap_submitVar_Countries_ContactForm .elWrap {
	text-align: center;
}





.blue-block-hero .paragraph-banner-div a { 
    color: #f1e85b; 
}
.blue-block-hero .paragraph-banner-div a:hover, .blue-block-hero .paragraph-banner-div a:focus { 
    color: inherit; 
    text-decoration: underline; 
}
.countries-products-1 .paragraph-div a { 
    color: #0061ab; 
}
.countries-products-1 .paragraph-div a:hover, .countries-products-1 .paragraph-div a:focus { 
    color: inherit; 
    text-decoration: underline; 
}
.countries-about-1 .paragraph-div a { 
    color: #0061ab; 
}
.countries-about-1 .paragraph-div a:hover, .countries-about-1 .paragraph-div a:focus { 
    color: inherit; 
    text-decoration: underline; 
}
#ContactWrapper .footer-small-text.contact a { 
    color: #0061ab; 
}
#ContactWrapper .footer-small-text.contact a:focus, #ContactWrapper .footer-small-text.contact a:hover { 
    color: inherit; 
    text-decoration: underline; 
}

.grecaptcha-badge {
	z-index: 1;
}
html[dir="rtl"] :is(.formSegWrap_companyname, .formSegWrap_name, .formSegWrap_email, .formSegWrap_phone) {
	float: right;
}
html[dir="rtl"] .formSegWrap_message {
	clear: both;
}

html[dir="rtl"] #CookiebotWidget {
    left: auto;
    right: 10px;
}